﻿#contentBox {
    /*padding-top:15px;*/
    padding: 0px !important;
    background-color: white;
}
.ms-belltown-anonspacer
{
    display:none !important;
    height:0px !important;
}
.content-wrapper 
{
    margin:0px;
    font-size:0.75em !important;
    color:#000000 !important;
    font-family:Arial !important;
    width: 100%;
    background-color: white;
}

.content-wrapper a {
    font-family:Arial !important;
    color:#000000 !important;
}

.content-wrapper-background 
{    
    /*background: url(/_layouts/15/Images/FPH.BPHU/Masterpage/background_tile.png) center repeat;*/    
}

div.ms-rteElement-Heading1 {
    -ms-name: "BP Címsor 1";
    font-family:Arial !important;
    font-size:24px !important;
    color: ​#000000 !important;
}
div.ms-rteElement-Heading2 {
    -ms-name: "BP Címsor 2";
    font-family:Arial !important;
    font-size:20px !important;
    color: #000000 !important;
    padding-top: 10px;
    padding-bottom: 20px;
}
div.ms-rteElement-Heading3 {
    -ms-name: "BP Címsor 3";
    font-family:Arial !important;
    font-size:17px !important;
    color: #000000 !important;
    padding-top: 10px;
    padding-bottom: 20px;
}
div.ms-rteElement-Heading4 {
    -ms-name: "BP Címsor 4";
    font-family:Arial !important;
    font-size:14px !important;
    color: #000000 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

div.ms-rteElement-Heading1-blue {
    -ms-name: "BP Címsor 1 kék";
    font-family:Arial !important;  
    font-size:24px !important;
    color: #000000 !important;
}

div.ms-rteElement-Heading2-blue {
    -ms-name: "BP Címsor 2 kék";
    font-family:Arial !important;  
    font-size:20px !important;
    color: #000000 !important;
    padding-top: 10px;
    padding-bottom: 20px;
}

div.ms-rteElement-Heading3-blue {
    -ms-name: "BP Címsor 3 kék";
    font-family:Arial !important;
    font-size:17px !important;
    color: #000000 !important;
    padding-top: 10px;
    padding-bottom: 20px;
}

div.ms-rteElement-Heading4-blue {
    -ms-name: "BP Címsor 4 kék";
    font-family:Arial !important;  
    font-size:14px !important;
    color: #000000 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.div.ms-rteElement-Text
{
    -ms-name: "BP Szöveg";
    font-family:Arial !important;  
    font-size:0.75em;
    color: #000000 !important;
}

div.ms-rteElement-articleContent
{
    font-size           :100%;
	-ms-name            :"Budapest Portál tartalom";
	font-family         :Arial;    
	color               :#000000;
	font-weight         :normal;
	font-style          :normal;  
}

div.ms-rteElement-quoteRight
{
	-ms-name            :"Budapest Portál - Kiemelt idézet jobbra";
    font-size           :1.46em;
	font-family         :Arial;  
	color               :#00485b;
	font-style          :italic;  
	float               :right;
	padding             :20px 20px 40px;
	background          :url(/StructuralItems/Images/quote_icon.jpg) no-repeat bottom right;
	width               :170px;
}

div.ms-rteElement-quoteLeft
{
	-ms-name            :"Budapest Portál - Kiemelt idézet balra";
	font-family         :Arial;    
	font-size           :1.46em;
	color               :#00485b;
	font-style          :italic;  
	float               :left;
	padding             :40px 20px;
	background          :url(/StructuralItems/Images/quote_icon.jpg) no-repeat top left;
	width               :170px;
}

div.ms-rteElement-quoteBordered 
{
	-ms-name            :"Budapest Portál - Keretes kiemelés";
    border              :1px solid #000000;
    font-style          :italic;
	padding             :15px;
	margin              :15px;
	clear               :both;
}

div.ms-rteElement-quoteBorderedLeft
{
	-ms-name            :"Budapest Portál - Keretes kiemelés balra";
    border              :1px solid #000000;
    font-style          :italic;
	float               :left;
	padding             :15px;
	margin              :15px;
	width               :200px;
}

div.ms-rteElement-quoteBorderedRight
{
	-ms-name            :"Budapest Portál - Keretes kiemelés jobbra";
    border              :1px solid #000000;
    font-style          :italic;
	float               :right;
	padding             :15px;
	margin              :15px;
	width               :200px;
}
.menu-item
{
    text-align: left;
}
.menu A.dynamic
{
    min-width: 200px;
}
.ms-srch-sb
{
    font-size: 10px;
    border-left-color:#ffffff !important;
    background-color:#ffffff !important;
}
.ms-srch-sb input
{
    width:100px !important
}
.ms-rteStyle-Normal
{
    font-family:Arial !important;
    font-size:100%;
    color:#000000 !important;
}

.ms-rteStyle-Heading {
    -ms-name: "My special style";
    font-style: bold;
    color: red;
}


.searchDiv {
    width: 160px;
    padding-left: 8px;
    padding-right: 10px;
    background-color:white;
    height:26px;
}
.search{
    float: right; 
    width: 180px; 
    padding-top: 2px; 
    padding-right: 13px;
    height: 28px;
}
.txtSearch {
  margin-bottom:10px;
  width:130px;
  border-width:0px !important;
  vertical-align:top;
}
.visualHide
{
	height: 1px;
	left: -10000px;
	overflow: hidden;
	position: absolute;
	top: auto;
	width: 1px;
}
.skipLinks,
.skipLinks li {
    list-style: none;
    margin:0;
    padding:0;
}
.skipLinks a {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}
.skipLinks a:focus,
.skipLinks a:active {
    position: absolute;
    width: auto;
    height: auto;
    color: #000000;
    left: 3px;
    top: 3px;
    background: #fff;
    padding: 3px;
    outline: #000000 dotted 1px;
    z-index: 1000; 
}

.imgSearch {
    background-color:#ffffff;
    cursor:pointer;
    vertical-align:top;
}
.ms-WPBody
{
    font-size:100%;
}
.ms-WPBody TD
{
    font-size:100%;
}

.header-toprow 
{
    padding-top:        4px;
    background:         #25516f;   
    background:         -webkit-linear-gradient(left, #25516f , #05578e);
    background:         -o-linear-gradient(right, #25516f, #05578e);
    background:         -moz-linear-gradient(right, #25516f, #05578e);
    background:         linear-gradient(to right, #25516f , #05578e);
}
.header-toprow-left 
{
    width:              220px; 
    height:             42px; 
    float:              left;
    padding-left:       15px;
}
.header-toprow-right 
{
    padding:            16px 0 0 0; 
    float:              right; 
    width:              600px;

}
.header-toprow-right img 
{
    border:             none;
}
.header-nameday 
{
    text-align:         center; 
    padding:            3px 0 0 0; 
    float:              left;
    color:              white;
}
.header-floatright 
{
    float:              right; 
    padding-right:      13px;

}

.header-floatright a 
{ 
    text-decoration: none !important; 
}

.bodyContainer
{
    color:#000000 !important;
}

.bodyContainer a
{
   font-family:Arial !important;
   text-decoration:none !important;
   color:#000000 !important;
   
   font-weight:bold;
}
.noborderbox
{
    width:100%;
}
h2
{
    
}
.box
{
    width: 100%;
    padding-bottom:30px;
}
.boxheader
{
    width:              100%;
    float:              left;
    position:           relative;
    background-color:   #25516f;
    color:              #000000;
    height:             42px;
}
.boxheadercenter
{
    font-family:        Arial;
    font-size:          108%;
    background-repeat:  repeat-x;
    color:              #000000;
    overflow:           hidden;
    height:             49px;
}
.boxheadercenter a
{
    font-family:        Arial !important;
    font-size:          108% !important;
    color:              #000000 !important;
    text-decoration:    none;
    font-weight:        bold;
}
.boxheadercenter1
{
    font-size:          16px;
    font-weight:        bold;
    float:              left;
    padding-left:       15px;
    padding-top:        10px;
    color:              #000000;
    overflow:           hidden;
}
.boxheadercenter1 h3
{
    color:              white;
    display:            inline;
    font-family:        Arial;
}
.boxheadercenter1 h3 a
{
    color:              white !important;
}

.boxheadercenter2
{
    float:              right;
    padding-top:        6px;
    padding-right:      5px;
}
.boxcontent
{
    font-family:        Arial;
    background-color:   white;
}
.boxcontentIsFooterBackgroundColor{
    background-color:   #05578e;
}
.boxbottom
{
    font-family:        Arial !important;
    color:              #ffffff !important;
    background-color:   #51748c;
    text-align:         right;
    min-height:         42px;
    vertical-align:     middle;
    display:            table;
    width:              100%;
}
.boxbottom a
{
    font-family:        Arial !important;
    text-decoration:    none;
    font-size:          90%;
    font-weight:        bold;
    color:              #ffffff !important
}
.boxbottom span{
    padding-right:      15px;
    padding-top:        3px;
    display:            table-cell;
    vertical-align:     middle;
    width:              100%;
}
.boxbottombutton
{
    background-color:   #eaebed;
    padding-top:        15px;
    padding-bottom:     15px;
    padding-left:       10px;
    padding-right:      10px;
}
.divboxbottombutton
{

}
.divboxbottombutton a 
{
    background:         #cbac84;
    background-image:   -webkit-linear-gradient(top, #cbac84, #9a784b);
    background-image:   -moz-linear-gradient(top, #cbac84, #9a784b);
    background-image:   -ms-linear-gradient(top, #cbac84, #9a784b);
    background-image:   -o-linear-gradient(top, #cbac84, #9a784b);
    background-image:   linear-gradient(to bottom, #cbac84, #9a784b);
    color:              #ffffff !important;
    padding:            10px;
}
#pageContent
{
    color:              #000000 !important;
}
.ms-separator
{
	vertical-align :    middle;
}

.ms-sbcell input
{
    width:              300px !important;
}

.baseTable {
    border-collapse:    collapse;
    border-spacing:     0px;
    width:              100%;
}
.baseTable td {
    /*padding:0px; */
}

.divNameDay
{
    font-size:100%;font-family:Arial;color:#ffffff !important;
}

.footer-wrapper {width:100%; height: 120px; padding:0;margin:20px 0 0 0;}

.footer
{
    font-size:          100% !important;
    background:         #05578e;
    background:         -webkit-linear-gradient(left, #05578e , #25516f);
    background:         -o-linear-gradient(right, #05578e, #25516f);
    background:         -moz-linear-gradient(right, #05578e, #25516f);
    background:         linear-gradient(to right, #05578e , #25516f);
    color:              #ffffff;
	padding-bottom:     5px;
	float:              left; 
	height:             120px;
    width:              100%;
}

.footer-content-right 
{
	float:              right; 
	padding-top:        10px;
    padding-right:      10px;
}

.footer-content-right  .gototop 
{
	display:            block; 
	text-align:         right;
}

.footer-nav {
    text-align:         right;
    padding-top:        2px;
}
.footer-nav ul { 
    list-style:         none;
}
.footer-nav ul li {
    display:            inline;
}
.footer-content-left 
{
	float:              left; 
	height:             41px; 
	padding-top:        15px;
    padding-left:       10px;
}
.footer-content-social
{
    text-align:         right;
    padding-top:        5px;
}
.footer-logo 
{
	float:              left; 
	display:            block;
}

.footer-bottom-text
{
	float:              left; 
	display:            block; 
	padding-top:        12px; 
	margin-left:        20px;
}

.footer a
{
    font-size:          100% !important;
    color:              #ffffff !important;
    font-family:        Arial !important;
    text-decoration:    none !important;
    font-weight:        bold;
}
.contentTable
{
    display:            none;
}
.layoutContentWrapper
{
	width               :100%;
	margin-top          :10px;
}
.layoutContentMobil
{
    float               :left;
    width               :100%;
	padding-right       :10px;
	padding-left        :0px;
	padding-bottom      :0px;
	padding-top         :0px;
}
.layoutContentLeft
{
    float               :left;
    width               :640px;
	padding-right       :10px;
	padding-left        :0px;
	padding-bottom      :0px;
	padding-top         :0px;
}
.layoutContentRight
{
    float:right;
    width:315px; min-width:315px; max-width:315px;
}
.layoutContentTop
{
    padding-bottom: 10px;width:640px;
}
.layoutContent2Column
{
     padding: 10px 0px 10px 0px;
}
.layoutContent2ColumnLeftColumn
{
     width:315px;float:left;padding-bottom:10px;padding-right:10px;
}
.layoutContent2ColumnRightColumn
{
    width:315px;float:right;padding-bottom:10px;
}

.layoutSocialPlugin
{
     padding-top:20px;padding-bottom:20px;
}
.layoutarticleLead
{
    font-size           :100% !important;
    padding-bottom      :10px;
	font-family         :Arial !important;    
	color               :#000000 !important;
	font-weight         :bold !important;
	font-style          :normal !important;
}
.displayNone {
    display             :none;
}
.required {
    color               :#ff0000;
}
.inlineGallery {
    position:relative;
}
.inlineGalleryCaption{
    font-size           :100%;
	font-family         :Arial;    
	color               :#000000;
	text-align          :left;
	padding             :0px 0px 10px 0px;
	width               :auto;
}
.inlineGalleryCaption a{
    color:              #000000;
    font-weight:        bold;
}
.inlineGalleryDescription {
    position:           absolute;
    bottom:             40px;
    color:              #ffffff;
    font-size:          13px;
    padding-bottom:     10px;
}
.boxlist
{
    padding-left:       15px;
}
.linkWebPartImage
{
    width:              100%;
    vertical-align:     bottom;
}

.linkWebPartImageTopRight
{
    float:              right;
}
.linkWebparttImage
{
    position:           relative;
}
.linkplayIcon {
    position:           absolute;
    right:              30px;
    bottom:             10px;
}
.imgTitleBigPictureHalfLead
{
    width:              100%;
}
.galleryLeftLink {
   background-image:    url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/gallerypopup_left_arrow.png);
   cursor:              pointer;
}
.galleryRightLink {
   background-image:    url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/gallerypopup_right_arrow.png);
   cursor:              pointer;
}
#galleryLeftImage {
    border-width        :0px;
}
#galleryRightImage {
    border-width        :0px;
}
/*stylesheet*/
.background-top {
	height:             400px; 
	background-image:   url(/_layouts/15/Images/FPH.BPHU/Masterpage/master_background_top.png);  background-repeat: repeat-x;
}
.playIcon
{
	width: 30px;
	height: 30px;
	float: left;
	position: relative;
	top: -32px;
	left: 18px;
	vertical-align: bottom;
	border: 0;
}
/* SCROLLING IMAGE GALLERY EDIT PAGE */
.infiniteCarousel
{
	width: 520px;
	position: relative;
}
.infiniteCarousel .wrapper
{
	width: 460px;
	overflow: auto;
	height: 150px;
	margin: 0 30px;
	position: relative;
	top: 0;
}

.infiniteCarousel .wrapper ul
{
	width: 840px; /* single item n */
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}
.infiniteCarousel ul li
{
	display: block;
	float: left;
	padding: 5px;
	height: 150px;
	width: 128px;
}
.infiniteCarousel ul li img
{
	-webkit-transition: border-color 400ms;
}
.infiniteCarousel ul:hover li img
{
	border-color: #000;
}
.infiniteCarousel ul:hover li:hover img
{
	border-color: #000000;
}
.infiniteCarousel ul li a img
{
	display: block;
}
.infiniteCarousel .arrow
{
	display: block;
	height: 36px;
	width: 37px;
	background: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/GalleryArrow.png) no-repeat 0 0;
	text-indent: -5999px;
	position: absolute;
	top: 37px;
	cursor: pointer;
	outline: 0;
}
.infiniteCarousel .forward
{
	background: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/arrowRightMini.png) no-repeat center;
	right: 0;
	width:22px;
	height:22px;    
}
.infiniteCarousel .back
{
	background: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/arrowLeftMini.png) no-repeat center;
	width:22px;
	height:22px;    
}

/*2/3 pagelayout  */

.bphuContentTable
{
	width               :100%;
	padding-top         :10px;
}
.bphuContentColumn
{
	width               :645px;
	padding-right       :10px;
	padding-left        :0px;
	padding-bottom      :0px;
	padding-top         :0px;
}
.bphuRightColumn
{
	width:318px; min-width:318px; max-width:318px;
}
/* ARTICLE DETAIL */
.articleTitle
{
	font-family         :Arial !important;
	font-size           :24px !important;
	font-weight         :normal !important;
	color               :#000000 !important;
	padding-bottom      :20px !important;
}
.articleTitle h2 {
    font-family         :Arial !important;
	font-size           :24px !important;
	font-weight         :normal !important;
	color               :#000000 !important;
	padding-bottom      :10px !important;
}
.titleISTitle {
    padding-top: 3px; 
    padding-bottom: 3px;
}
.articleText
{
    font-size           :100% !important;
    font-family         :Arial !important;    
    color               :#000000 !important;
	font-weight         :normal !important;
}
.articleTaxonomyFieldControl
{
    width               :100%;
    float               :left;         
    padding-right       :10px;
    padding-bottom      :20px;
    padding-top         :4px;
}

.articleTaxonomyTitle
{
    font-weight         :bold !important;
    font-size           :100% !important;
	font-family         :Arial !important;    
	color               :#000000 !important;
	font-style          :normal !important;
    float               :left;
    margin-top          :12px;
}
.articleTaxonomyFieldControl ul {
    float               :left;
}
.articleTaxonomyFieldControl ul li {
   float                :left;
   margin-right         :20px;
}
.articleTaxonomyFieldControl ul li a
{
	font-size           :100% !important;
    font-family         :Arial !important;
    font-weight         :bold;
}
.articleTaxonomuBullet
{
    float               :left;
    padding-right       :5px;
    padding-top         :1px;
}
.titleISWithBullet
{
    width:20px;float:left;padding-top:4px;
    display: none;
}
.articleRelated
{

	float               :left;
	padding-top         :10px;
}
.articleRelated h3
{
    font-weight         :bold !important;
    font-size           :100% !important;
	font-family         :Arial !important;    
	color               :#000000 !important;
	font-style          :normal !important;
}
.articleRelated ul
{
    list-style-image    :url(/_layouts/15/IMAGES/FPH.BPHU/blue_bullet.png);
}
.articleRelated ul li
{
    margin-left         :10px;
}
.articleRelated ul li a
{
	font-size           :100% !important;
    font-family         :Arial !important;    
	font-weight         :bold !important;
    color               :#000000 !important;
}

.articleItemTitle
{
    font-size           :100%;
    font-family         :Arial !important; 
    color               :#000000 !important;
}
.articleItemTitle a
{
    font-size           :100%;
    font-family         :Arial !important; 
    color               :#303580 !important;
    font-weight         :bold !important;
}
.articleItemSubTitle
{
    font-size           :100%;
    font-family         :Arial !important; 
    color               :#000000 !important;
}
.articleItemSubTitle a
{
    font-size           :100%;
    font-family         :Arial !important; 
    color               :#000000 !important;
    font-weight         :bold !important;
}

.articleItemDate
{
    font-size: 100% !important;font-family:Arial !important; 
}

.articleItemLead
{
    font-size           :100% !important;
    font-family         :Arial !important;    
    color:#000000;
}
.articleDate
{
    font-size           :100% !important;
    font-family         :Arial !important;    
    color               :#000000 !important;    
    padding-bottom      :10px;
}
.alignRight
{
    text-align:right;
}
.articleDateSpan
{
    color:#606060;
}
.articleDetail
{
    font-size           :100% !important;
    font-family         :Arial !important;    
    color               :#000000 !important; 
}
.linkWebpartDescription
{
    font-size           :100% !important;
    font-family         :Arial !important;    
    color               :#000000 !important;     
}

.ms-rtestate-field table.box
{
	border-collapse: separate;
}

.imgCaption
{
    font-size           :100%;
	font-family         :Arial;    
	color               :#000000;
	font-weight         :normal;
	float               :none;
	text-align          :left;
	background          :transparent url(/StructuralItems/Images/caption_icon.png) no-repeat 0px 7px;
	padding             :5px 0px 0px 0px;
	width               :auto;
}

.imgCaption a,
.imgCaption a:link,
.imgCaption a:visited
{
	color               :#176d86;
	text-decoration     :none;
    font-weight         :bold !important;
}

/* szövegen belül elhelyezett, képaláírásos beágyazás */
div.imgArea .imgCaption
{
	padding-bottom: 10px;
}

.div-content-table {
	width: 580px;
}
#pagesContent A
{
	font-family         :Arial;
	font-size           :100%;
	font-weight         :bold;
	color               :#000000;
	text-decoration		:none;
}

#pagesContent A:visited
{
	font-family         :Arial !important;
	font-size           :100%;
	font-weight         :bold !important;
	color               :#000000 !important;
	text-decoration     :none !important;
}

/* Styles of TitleMediumPictureLeadIS user control */

.IS_TMPL img 
{
	width: 225px;
	height:141px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-right: 9px;
	float: left;
}

/* Styles of TitleMediumPictureLeadBottomIS user control */

.IS_TMPLB img 
{
	width: 225px;
	height: 141px; 
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}

/* Styles of BigPictureTitleLeadIS user control */

.IS_BPTL img
{
	width: 397px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-right: 9px;
	float: left;
}

.IS_BPTL
{
	padding-right: 9px;
}

/* Styles of TitleSmallPictureLeadIS user control */

.IS_TSPL img
{
	width: 124px;
	height: 85px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-bottom: 2px;
	padding-right: 10px;
	float: left;
}

.IS_TMP img
{
	max-width: 205px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}

.IS_TSPL
{
	padding-bottom: 5px;
}

.IS_SOT
{
	padding-top: 8px;
}

.iconImage
{
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	float: left;
	border: 0;
}

.iconDiv
{
	height: 50px;
	width: 50px;
	float: left;
	padding-right: 10px;
	clear: both;
	vertical-align: top;
}

.dottedLineSeparator
{
	background-image: url(/_layouts/15/IMAGES/FPH.BPHU/Webparts/dotted.png);
	background-repeat: repeat-x;
	padding-bottom: 1px;
	padding-top: 1px;
}

.solidLineSeparator
{
	width: 99%;
	margin: auto;
	height: 1px;
	background-color: #C8C8C8;
}

.solidLineSeparatorWithMarginBottom
{
	width: 99%;
	margin: auto;
	height: 1px;
	background-color: #C8C8C8;
	margin-bottom: 7px;
}

.emptySpaceSeparator
{
	width: 100%;
	padding-bottom: 5px;
}

.emptySpaceSeparatorBigger
{
	width: 100%;
	padding-bottom: 10px;
}

.internalError
{
	display: none;
}

.contactLabel
{
    font-family:Arial !important;
    font-size:108%;
    color:#000000 !important;
    padding-top:10px;
    padding-bottom:1px;
}
.contactinput, .contacttextarea
{
    font-size           :100%;
    color               :#414141;
    background-color    :#ffffff;
    border              :#cccccc 1px solid;
    padding             :5px;
    width               :300px;
}
.contacttextarea
{
    width:100%;
    box-sizing: border-box;
}
.buttonDiv {
    background:         #cbac84;
    background-image:   -webkit-linear-gradient(top, #cbac84, #9a784b);
    background-image:   -moz-linear-gradient(top, #cbac84, #9a784b);
    background-image:   -ms-linear-gradient(top, #cbac84, #9a784b);
    background-image:   -o-linear-gradient(top, #cbac84, #9a784b);
    background-image:   linear-gradient(to bottom, #cbac84, #9a784b);
}
.contactsend{
    height:40px;width:80px;
    display:table;
}
.buttonDiv a{
    color:#ffffff !important;
    font-size: 1.8vh;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.articleLeadTextArea
{
    height:60px;
    width:500px;
    font-family:Verdana, Sans-Serif;
    font-size:100%;
}
.articleTitleTextBox
{
    font-family:Verdana, Sans-Serif;
    font-size:100%;
    width:500px;
}
.mainProgramWeekDiv
{
    background-color:#ffffff;
    padding-bottom:20px;
    background-image: url(/_layouts/15/Images/FPH.BPHU/WebParts/dotted.png);
    background-repeat: repeat-x;
    background-position:bottom;
}
.programWeekDay
{
    font-family:Arial !important;
    font-size:250%;
    font-weight:bold;
    padding-right:6px;
    height:72px;
    width:62px;
    text-align:center;
}
.programWeekCaption
{
    font-size:200%;
    padding-bottom: 15px;
}
.workday
{
    background-image:url(/_layouts/15/Images/FPH.BPHU/WebParts/calendarblue.png);
    background-repeat:no-repeat;
    color:#ffffff;
}
.weekendday
{
    background-image:url(/_layouts/15/Images/FPH.BPHU/WebParts/calendaryellow.png);
    background-repeat:no-repeat;
    color:#000000 !important;
}
.selectedday
{
    background-image:url(/_layouts/15/Images/FPH.BPHU/WebParts/calendarblue_selected.png);
    background-repeat:no-repeat;
    color:#ffffff;
}
.programListHeader
{
    background-color:#CDAF87;
    padding-left:30px;
}
.programListHeaderLine
{
    background-image: url(/_layouts/15/Images/FPH.BPHU/WebParts/dotted.png);
    background-repeat: repeat-x;
    background-position:top;
}
.programListHeader span
{
    line-height:25px;
}
.programListContent
{
    padding-left:30px;
}
.programListContent a {
    line-height: 30px;
    font-size: 150%;
    font-weight: bold;
}
.programListContent span
{
    line-height: 20px;
}
.divProgramStartIcon
{
    float:left;padding-top:2px;padding-right:5px;
}
.divProgramEndIcon
{
    float:left;padding-top:2px;padding-right:5px;
}
.defaultPageNumber
{
    font-family:Arial !important;
    font-size:100%;
    text-align:center;  
}
.selectedPageNumber
{
    font-family:        Arial !important;
    background-color:   #05578e !important;
    color:              #ffffff !important;
    font-size:          100%;
    text-align:         center;
}
.selectedPageNumber a
{
    font-family         :Arial !important;
    color               :#ffffff !important;
    font-size           :100%;
    font-weight         :bold !important;
}
.clearboth {
    clear               :both;
}
#dPageNumber a
{
    font-family         :Arial !important;
    font-size           :100%;
    font-weight         :bold !important;
}
#sPageNumber a
{
    font-family         :Arial !important;
    color               :#ffffff !important;
    font-size           :100%;
    font-weight         :bold !important;
}
.newsDetailImage
{
    height:             400px;
}
.imageMetaData {
    padding-bottom:     15px;
}
.imageMetaDataTitle{
    background-color:   #eaebed;
    text-align:         center;
    color:              #000000;
    padding:            2px;
}
.imageMetaDataDate {
    padding-top:5px;
    color: gray;
    text-align: right;
}
.twitter
{
    width: 20px;
    height:21px;
    margin: 0 5px 0 0;
    float:left;
    padding-top:20px;
    padding-bottom:20px;
}
.twitter a
{
    cursor:pointer;
}
.floatleft
{
    float:left;
    padding-top:20px;
    padding-bottom:20px;
}
#featured { width: 640px; position: relative; height: 482px; }
#featured ul.ui-tabs-nav { height:120px; list-style: none; padding: 0; margin: 0; width: 640px; vertical-align: top; padding-left:5px; }
#featured ul.ui-tabs-nav li {padding-top:8px; width:105px; font-size:100%; height:120px; color: #05578e; float:left; }
#featured ul.ui-tabs-nav li img { border-width: 0px;float:left;padding-left:0px;  border:#05578e 1px solid;}
#featured ul.ui-tabs-nav li span { font-size:100%; display:block;padding-top:55px;padding-right:4px; }
#featured li.ui-tabs-nav-item a { height: 120px; color: #05578e; font-weight:normal; display:block; width:102px;overflow:hidden;font-size:11px;margin-right:3px; }
#featured li.ui-tabs-nav-item a:hover { background: #f2f2f2; font-weight:normal; }
#featured li.ui-tabs-selected { }
#featured ul.ui-tabs-nav li.ui-tabs-selected a { background: #eaebed; font-weight:normal; }

#featured .ui-tabs-panel { width: 640px; height: 382px; background: #999; position: relative; }
#featured .ui-tabs-panel .info {padding-bottom:10px; position: absolute; bottom:0px;min-height:60px; left: 0; width: 640px; color: #ffffff; background: url('/_layouts/15/Images/FPH.BPHU/ContentSlider/transparent-bg.png'); display:table; }
.infotitle {padding-top:20px;}
.infolead { padding-bottom:20px;}
#featured .info h4 { font-size:100%; font-family: Arial;padding-left:25px;padding-bottom:5px; }
#featured .info h4 a { font-size: 170%; font-family: Arial !important; color: #ffffff !important; overflow: hidden; font-weight:bold; }
#featured .info .infolead { font-size: 110%; font-family: Arial  !important; margin: 0 25px; color: #ffffff; }
#featured .ui-tabs-hide { display: none; }
.kiemeltPause {
    text-align:right;
}
.kiemeltPause a {
    font-size:10px !important;
    font-style:italic;
}

/* WCAG Menu*/

#mainMenu {
    
    font-size:100%;
    float:left;
    height:38px;
    font-family:Arial;
}

.nav-menu {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    padding-left:15px;
    z-index: 15;
}

.nav-menu li:first-child
{
    list-style-type:none;
}
      
.nav-menu li{
    color:#ffffff;
    float: left; 
    padding-right:6px;
    list-style-position:inside;
    list-style-type:disc;
}

.nav-menu li:hover {
    background-color:   #cdaf87; 
    color:              #000000 !important;
}

.nav-item {
    float:left;
    padding: 0;
    margin: 0;
    padding-left:12px;
}

.nav-item span {
    position: relative;
    display: inline-block;
    padding-top:12px;
    padding-bottom:14px;
    padding-right:6px;
    color :#ffffff !important;
}

.nav-item > a {
    position: relative;
    display: inline-block;
    margin: 0 0 0 0;
    padding-top:12px;
    padding-bottom:14px;
    padding-left:2px;
    color :#ffffff !important;
}

.nav-item span.open,
.nav-item > a:focus,
.nav-item > a.open {
    background-color:       #cdaf87; 
    color:                  #000000 !important;
}

.nav-sub-group {
    background-color:#CDAF87;
    Z-INDEX: 600; POSITION: absolute; height:auto; 
	MARGIN: 0px; PADDING-LEFT: 0px; padding-bottom:15px; WIDTH: 232px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; 
	BORDER-TOP-WIDTH: 0px; CLEAR: both; LEFT: -12px
}

.nav-sub {
    position: absolute;
    display: none;
    top: 33px;
    margin-top: 0px;
    padding: 0.5em 1em;
    border: 0px;
}
        
.nav-sub.open {
    display: block;
}
    
.nav-sub ul {
    display: inline-block;
    vertical-align: top;
    margin: 0 1em 0 0;
    padding: 0;
}
       
.nav-sub li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.nav-sub li a {
    FONT-SIZE: 100%;color:#000000 !important;PADDING-BOTTOM: 4px !important; LINE-HEIGHT: 15px; MARGIN: 0px; PADDING-LEFT: 12px !important; WIDTH: 208px; PADDING-RIGHT: 12px !important; DISPLAY: block; FLOAT: left; CLEAR: both; PADDING-TOP: 4px !important;
    list-style-position: inside; list-style-type: disc; display: list-item;
}

.nav-sub li a:hover,
.nav-sub li a:focus {
    COLOR: #ffffff !important;
    background-color: #05578e !important;
    font-weight: bold;
}

.linkmenutd
{
    /*background-color: #CDAF87;*/
}
.linkmenuul
{
    margin: 0px;
    padding-top: 8px; 
    padding-left: 19px;
    height:22px;
}

.linkmenuul li:first-child
{
    list-style-type:none;
}

.linkmenuul li
{
    float: left; 
    padding-right: 10px;
    list-style-position:inside;
    list-style-type:disc;
}

.linkmenuul li a
{
    font-weight:bold;
    font-size:100% !important;
    color:#000000;
    float: none; 
    font-weight:bold;
    text-transform: uppercase;
}


.ms-rteElement-H2 {
    font-size: 1.3em !important;
    font-weight: 400 !important;
    color: #000000 !important;
    margin: 10px 0px;
    font-family:Arial !important;
}

a.linkwithtooltip {
    position:relative;
}

a.linkwithtooltip:focus span,
a.linkwithtooltip:hover span  {
    display:block !important;
}

span.linktooltip {
    background: none repeat scroll 0 0 white;
    border: 1px solid gray;
    color: black;
    display: none;
    font-size: 98%;
    font-weight: normal;
    padding: 3px;
    position: absolute;
    top: -36px;
    white-space: nowrap;
    width:auto;
    z-index: 1000;
}

.fieldRequired {
    color:#ff0000;
    font-size: 12px;
}
.MmonthProgramDayHeader {
    font-weight:bold;
    font-family:Arial;
    font-size:12px;
    text-align:center;
}
.MmonthProgramDay {
    font-family:Arial;
    font-size:12px;
    text-align:center;
}
.MmonthProgramDay a{
    font-weight:bold;
    font-family:Arial;
    font-size:12px;
}
.MmonthProgramDayDisabled {
    color:#dedddd;
}
.MmonthProgramDaySelected {
    background-color:#021F69;
}
.MmonthProgramDaySelected a {
    color:#ffffff !important;
}
.MonthProgramPrev a {
 display: inline-block;
 width: 22px;
 height: 22px;
 background: url('/_layouts/15/IMAGES/FPH.BPHU/WebParts/calendar_week_arrow_left.png') no-repeat center center;
}

.MonthProgramNext a {
 display: inline-block;
 width: 22px;
 height: 22px;
 background: url('/_layouts/15/IMAGES/FPH.BPHU/WebParts/calendar_week_arrow_right.png') no-repeat center center;
}
.weaterHeader {
    color: #000000;
    font-weight:bold;
    font-family:Arial;
    font-size:12px;
}
.galleryTd
{
    float:left;
    width:180px;background-color:#f7f7f7;
}
/* inline style replacements START */
.padding10 { padding:10px 10px 10px 15px;}
.isrep-float-right { float: right; }
.isrep-float-left { float: left; }
.isrep-padding-zero { padding: 0px; }
.isrep-padding-20 { padding: 20px; }
.isrep-padding-bottom-zero { padding-bottom: 0px !important;}
.isrep-padding-bottom-2 { padding-bottom: 2px; }
.isrep-padding-bottom-3 { padding-bottom: 3px; }
.isrep-padding-bottom-5 { padding-bottom: 5px; }
.isrep-padding-bottom-10 { padding-bottom: 10px; }
.isrep-padding-bottom-15 { padding-bottom: 15px; }
.isrep-padding-bottom-20 { padding-bottom: 20px; }
.isrep-padding-left-zero { padding-left: 0px; }
.isrep-padding-left-2 { padding-left: 2px; }
.isrep-padding-left-5 { padding-left: 5px; }
.isrep-padding-left-10 { padding-left: 10px; }
.isrep-padding-right-2 { padding-right: 2px; }
.isrep-padding-right-5 { padding-right: 5px; }
.isrep-padding-right-7 { padding-right: 7px; }
.isrep-padding-right-9 { padding-right: 9px; }
.isrep-padding-right-10 { padding-right: 10px; }
.isrep-padding-right-20 { padding-right: 20px; }
.isrep-padding-top-1 { padding-top: 1px; }
.isrep-padding-top-2 { padding-top: 2px; }
.isrep-padding-top-3 { padding-top: 3px; }
.isrep-padding-top-5 { padding-top: 5px; }
.isrep-padding-top-10 { padding-top: 10px; }
.isrep-padding-top-12 { padding-top: 12px; }
.isrep-padding-top-17 { padding-top: 17px; }
.isrep-padding-top-25 { padding-top: 25px; }
.isrep-margin-top-zero { margin-top: 0px; }
.isrep-margin-left-6em { margin-left: 6em; }
.isrep-margin-bottom-10 { margin-bottom: 10px; }
.isrep-margin-20 { margin: 20px; }
.isrep-width-100percent { width: 100%; }
.isrep-width-67percent { width: 67%; }
.isrep-width-60percent { width: 50%; }
.isrep-width-50percent { width: 50%; }
.isrep-width-40percent { width: 40%; }
.isrep-width-33percent { width: 33%; }
.isrep-width-16px { width: 16px; }
.isrep-width-18px { width: 18px; }
.isrep-width-22px { width: 22px; }
.isrep-width-50px { width: 50px; }
.isrep-width-55px { width: 55px; }
.isrep-width-135px { width: 135px; }
.isrep-width-150px { width: 150px; }
.isrep-width-240px { width: 240px; }
.isrep-width-350px { width: 350px; }
.isrep-height-22px { height: 22px; }
.isrep-height-25px { height: 25px; }
.isrep-height-32px { height: 32px; }
.isrep-height-90px { height: 90px; }
.isrep-minheight-20px { min-height: 20px; }
.isrep-minheight-55px { min-height: 55px; }
.isrep-maxwidth-128px { max-width: 128px; }
.isrep-maxheight-128px { max-height: 128px; }
.isrep-va-top { vertical-align: top; }
.isrep-va-middle { vertical-align: middle; }
.isrep-ta-center { text-align: center; }
.isrep-ta-right { text-align: right; }
.isrep-ta-left { text-align: left; }
.isrep-visibility-hidden { visibility: hidden; }
.isrep-display-none { display: none; }
.isrep-display-inline { display: inline; }
.isrep-display-table { display: table }
.isrep-display-table-cell { display: table-cell; }
.isrep-clear-both { clear: both; }
.isrep-background-color-fdb83b { background-color: #CDAF87; }
.isrep-background-color-ededed { background-color: #ededed; }
.isrep-background-image-dotted { background-image: url('_layouts/15/images/FPH.BPHU/Webparts/dotted.png'); background-repeat: repeat-x; }
.isrep-background-position-center { background-position: center; }
.isrep-color-red { color: red; }
.isrep-textdecoration-none { text-decoration: none; }
.isrep-border-none { border: none; }
.isrep-borderstyle-none { border-style: none; }
.isrep-position-relative { position: relative; }
.isrep-font-family-arial { font-family: Arial; }
.isrep-fontweight-bold { font-weight: bold; }
.isrep-cursor-hand { cursor: pointer; }
.isrep-cleanTable {
    height: 100%;
    border-collapse:collapse;
    border-spacing:0;
    border:0;
    padding:0;
    margin:0;
}
.isrep-mainTable {
    min-width:1000px !important;
    margin:0 auto;
}
.content-area {
    background-color:#ffffff;
    font-size:120% !important;
    font-family:Arial !important;
}

.articleLeadListCalendar {
    height: 50px;
    width: 55px;
    padding-top: 15px;
    background-image: url('_layouts/Images/FPH.BPHU/WebParts/calendarblue.png');
    background-repeat: no-repeat;
    text-align: center;
}

.baseTable td.grayTopLeft {
    background-image: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/GrayTopLeft.png); width: 7px; height: 7px;
}

.baseTable td.grayTopRight {
    background-image: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/GrayTopRight.png); width: 7px; height: 7px;
}

.baseTable td.grayBottomLeft {
    background-image: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/GrayBottomLeft.png); width: 7px; height: 7px;
}

.baseTable td.grayBottomRight {
    background-image: url(/_layouts/15/IMAGES/FPH.BPHU/WebParts/GrayBottomRight.png); width: 7px; height: 7px;
}

.baseTable table[id$="pw"] {
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0;
}
.baseTable table[id$="pw"] caption {
 font-weight: bold;
 padding: 5px;
}
.baseTable table[id$="pw"] td {
 text-align: center;
 vertical-align: center;
 background-position: center center;
 padding: 1px;
}
.baseTable table[id$="pw"] th {
 text-align: center;
 font-weight: normal;
 padding: 1px;
}

.baseTable a[id$="_hlinkPrev"] {
 display: inline-block;
 width: 22px;
 height: 22px;
 background: url('/_layouts/15/IMAGES/FPH.BPHU/WebParts/calendar_week_arrow_left.png') no-repeat center center;
}

.baseTable a[id$="_hlinkNext"] {
 display: inline-block;
 width: 22px;
 height: 22px;
 background: url('/_layouts/15/IMAGES/FPH.BPHU/WebParts/calendar_week_arrow_right.png') no-repeat center center;
}

.PRGDateTitleLeadDiv {
    display: table-cell;
    padding-top:35px;
    height:78px;
    width:74px;
    color:#ffffff;
    background-image:url(/_layouts/15/Images/FPH.BPHU/WebParts/calendarblue.png);
    background-repeat:no-repeat;
    text-align:center;
}
.PRGDateTitleLeadDiv a{
    color:#ffffff !important;
    font-size:14px;
    font-weight:bold;
}
.titleBigObjectMediaPanelDiv {
    width: 600px; 
    height: 314px; 
    margin: auto;
}

.titleMediumObjectMediaPanelDiv {
    width: 397px; 
    height: 208px;
}

.assetSelectorHeaderDiv {
    height: 500px; 
    width: 100%; 
    overflow: auto; 
    overflow-y: scroll; 
    overflow-x: hidden;
}

#updateProgress1 {
    z-index: 99;
    position: absolute;
    filter: alpha(opacity=80);
    background: #a0a0a0;
    text-align: center;
    border: 1px solid white;
    height: 100%;
    width: 100%;
    top: 0px;
}

#updateProgress1 div {
    filter: alpha(opacity=100);
    color: white;
    font-weight: bold;
    font-size: 20px;
    padding-top: 50px;
}

/* inline style replacements END */

.slider_slideClass span .handle {
background: #fff;
border-radius: 2px;
bottom: 0;
box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.6);
cursor: pointer;
height: 36px;
left: -8px;
margin: auto 0;
position: absolute;
text-align: left;
top: 0;
width: 16px;
}

.slider_slideClass span .handle span:first-child {
margin-left: 5px;
}

.slider_slideClass span .handle span {
background: #222;
display: inline-block;
height: 14px;
margin: 12px 0 0 2px;
width: 2px;
}


.imgHolderClass {
	position:relative;
	margin-top: 20px;
}

.oldCommentsClass {
	float:left;
	width: 300px;
	height: 50px;
	text-align:left;
}

.newCommentsClass {
	float:left;
	width: 300px;
	height: 50px;
	text-align:right;
}


.img1Class {
	position:absolute;
	top:70px;
	left:0;
}

.img2Class {
	position:absolute;
	top:70px;
	left:0;
}

.imagesToFade {
	position:absolute;
	top:0;
	left:0;
}


.leftArrowClass {
	float:left;
	padding: 20px 5px;
	border: 1px solid black;
}

.rightArrowClass {
	float:left;
	padding: 20px 5px;
	border: 1px solid black;
}

#dialog {
	position: fixed;
	z-index: 501;
	width: 500px;
	top: 50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -266px;
	text-align: center;
	background: #F0F0F0;
	border-radius: 6px;	
	display: none;
}

#dialogBody {
	padding-top: 5px;
	font-size: 14px;
	line-height:30px;
	padding-bottom:20px;
}

.layoutContentWrapper {
	margin-top:0px !important;
}

.categorySearchCaption {
    font-size:12px !important;
    font-family:Arial !important;
    padding-bottom:10px;
}

.map_infobox{
    position:relative;
    background-color:white;
    border:1px solid rgb(136, 136, 136);
    left:0px;
    top:0px;
    width:256px;
}

.map_infobox_close{
    cursor:pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    border:none;
}

.map_infobox_content{
    margin:5px;
    font-family: Arial;
    font-size:11px;
    line-height:22px;
}

.map_infobox_pointer{
    width:33px;
    height:38px;
    overflow:hidden;
    position:relative;
    z-index:1;
    left:20px;
    top:-1px;
}